JAC(3)

SYNOPSIS
SUBROUTINE JAC (T, U, PD, NROWPD, RPAR, IPAR)

NAME
jac - Evaluate Jacobian for DEBDF quick check.

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (JAC-S, DJAC-D)

AUTHOR
Chow, Jeff (LANL)

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
810801 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900415 Minor clean-up of prologue and code. (WRB)